import { createElementBlock as r, openBlock as t, renderSlot as o } from "vue";
/* empty css          */
import c from "../../_virtual/_plugin-vue_export-helper.js";
const n = {}, s = { class: "scalar-card" };
function a(e, d) {
  return t(), r("div", s, [
    o(e.$slots, "default", {}, void 0, !0)
  ]);
}
const i = /* @__PURE__ */ c(n, [["render", a], ["__scopeId", "data-v-b5be456e"]]);
export {
  i as default
};
